<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      xmlns:f="http://xmlns.jcp.org/jsf/core">
    <h:head>
        <title>Encuestador</title>
    </h:head>
    <h:body>    
        <h:form id="form">
            <p:panel id="panelSuscriptor" header="Suscriptor">
                <p:panelGrid id="panelGridSuscriptor" columns="2">
                    <h:outputText value="Documento:"/>
                    
                    <p:inputText id="txtDocumento"/>

                    <h:outputText value="Tipo documento"/>
                    <p:inputText id="txtTipoDocumento"/>
                    
                    <h:outputText value="Primer Nombre"/>
                    <p:inputText id="txtPrimerNombre"/>
                    
                    <h:outputText value="Segundo Nombre"/>
                    <p:inputText id="txtSegundoNombre"/>
                    
                    <h:outputText value="Primer Apellido"/>
                    <p:inputText id="txtPrimerApellido"/>
                    
                    <h:outputText value="Segundo Apellido"/>
                    <p:inputText id="txtSegundoApellido"/>
                    
                    <h:outputText value="Telefono"/>
                    <p:inputText id="txtTelefono"/>
                    
                    <h:outputText value="Email"/>
                    <p:inputText id="txtEmail"/>

                    <f:facet name="footer">
                        <p:commandButton id="btnCrear" value="Crear"/>
                        <p:commandButton id="btnModificar" style="margin-left: 5px;" value="Modificar" styleClass="ui-button-secondary"/>
                        <p:commandButton id="btnEliminar" style="margin-left: 5px;" value="Eliminar" styleClass="ui-button-danger"/>
                        <p:commandButton id="btnLimpiar" style="margin-left: 5px;" value="Limpiar" styleClass="ui-button-success"/>
                    </f:facet>
                </p:panelGrid>
                <p>
                    <p:separator/>
                </p>
            </p:panel>
        </h:form>
    </h:body>
</html>